Loading...
Searching...
No Matches
_PedArchitecture Struct Reference

`#include <architecture.h>`

## Data Fields

PedDeviceArchOps * | dev_ops
PedDiskArchOps * | disk_ops

## Field Documentation

## dev_ops

PedDeviceArchOps* _PedArchitecture::dev_ops

## disk_ops

PedDiskArchOps* _PedArchitecture::disk_ops

The documentation for this struct was generated from the following file:

- libparted/architecture.h